TestGroup:
    test_group: spirit
    testhost: spirit-11
    submission: Mon Jun 27 22:50:50 UTC 2016
    user_name: root

Tests:
-
        name: parallel-scale
        description: auster parallel-scale
        submission: Mon Jun 27 22:50:51 UTC 2016
        report_version: 2
        SubTests:
        -
            name: test_iorssf
            status: PASS
            duration: 1101
            return_code: 0
            error:
        duration: 1117
        status: PASS
